Image::ExifTool::Jpeg2000(3pm)

NAME
Image::ExifTool::Jpeg2000 - Read JPEG 2000 meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read JPEG 2000 files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.jpeg.org/public/fcd15444-2.pdf>
<ftp://ftp.remotesensing.org/jpeg2000/fcd15444-1.pdf>

SEE ALSO
"Jpeg2000 Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)